FROM openjdk:8-jdk-alpine
RUN set -xe \&& apk --no-cache add ttf-dejavu fontconfig
ADD target/auth.jar auth.jar
ENTRYPOINT ["java","-jar","/auth.jar"]
EXPOSE 10214
RUN /bin/cp /usr/share/zoneinfo/Asia/Shanghai /etc/localtime \&& echo 'Asia/Shanghai' >/etc/timezone

